@charset "UTF-8";

* {
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
}

body {
    font-family: 'Lora', 'Cinzel', serif;
    margin: 0;
    padding: 0;
    background-color: #f0f0f5;
    min-width: 320px;
}

a {
    transition: all 0.3s ease-out;
    -webkit-transition: all 0.3s ease-out;
    -moz-transition: all 0.3s ease-out;
    -o-transition: all 0.3s ease-out;
    text-decoration: none;
}

.top_buttom {
    position: fixed;
    bottom: 20px;
    right: 20px;
    background-color: #191d24;
    border-radius: 12px;
    font-family: Cinzel;
    font-size: 14px;
    width: 70px;
    height: 25px;
    padding: 3px;
    text-align: center;
    margin-top: 50px;
    z-index: 10;
}

.top_buttom a {
    text-decoration: none;
    vertical-align: middle;
    color: #fff;
}

.top_buttom:hover {
    background-color: #a39869;
}


/* ヘッダー */

.header {
    background-color: #32373f;
    text-align: center;
    padding: 15px 10px 5px 10px;
}

.header a {
    padding: 10px;
}

.header img {
    width: 200px;
}


/* タイトル */

.submenu_container {
    width: 100%;
    box-sizing: border-box;
    padding: 15px 0;
    display: inline-block;
    background-color: #a39869;
}

.submenu_container h1 {
    font-family: Cinzel;
    font-size: 3vw;
    font-weight: 100;
    text-align: center;
    margin: 0 0 0 15px;
    padding: 0;
    color: #000;
}


/* 注意 */

.caution {
    background-color: #fff;
    /*text-align: center;*/
    padding: 15px 20px;
    color: #000;
    font-family: 'Lora', serif;
    font-size: 14px;
}

.caution h1 {
    font-size: 25px;
    font-weight: 100;
    margin: 0;
}

.caution p {
    font-family: 'Lora', serif;
    line-height: 20px;
    font-size: 16px;
    margin: 0;
    padding: 0;
    padding-bottom: 16px;
}

.caution table {
    border-collapse: collapse;
    border-spacing: 0;
    margin-bottom: 2px;
    width: 100%;
}

.caution th {
    width: 50%;
    padding: 5px;
    background-color: #a39869;
}

.caution td {
    text-align: center;
    padding: 5px;
    background-color: #f0f0f5;
}

.obi {
    background-color: #AA0000;
    font-size: 16px;
    color: #fff;
    padding: 3px 10px;
    margin-bottom: 5px;
}


/* リンク */

.buttom {
    width: 100%;
    background-color: #a39869;
    font-family: 'Lora', serif;
    font-weight: 100;
    text-align: center;
    line-height: 20px;
    margin-bottom: 10px;
}

.buttom {
    background-color: #a39869;
}

.buttom a {
    display: block;
    padding: 15px;
    text-decoration: none;
    color: #000;
}

.buttom a:hover {
    background-color: #fced38;
    padding: 15px;
    color: #000
}


/* システム */

.system {
    box-sizing: border-box;
    padding: 0;
}

.system h1 {
    font-family: Cinzel;
    font-weight: 100;
    color: #fff;
    margin: 0 0 -15px 30px;
    padding-top: 25px;
    font-size: 35px;
}

.system_in,
.system_in2 {
    display: flex;
    flex-wrap: wrap;
    box-sizing: border-box;
    width: 100%;
    height: auto;
}

.system_in {
    background-color: #32373f;
}

.system_in2 {
    flex-direction: row-reverse;
    background-color: #f0f0f5;
}

.system_info,
.system_info2 {
    box-sizing: border-box;
    height: 100%;
    margin-top: -5px;
    width: 60%;
    padding: 30px 30px 0 30px;
}

.system_in h2,
.system_in2 h2 {
    font-family: Cinzel;
    font-size: 4vw;
    font-weight: 100;
    margin: 0;
    color: #a39869;
}

.system_in h3,
.system_in2 h3 {
    font-family: 'Lora', serif;
    font-weight: 100;
    margin: 0 0 10px 0;
    font-size: 22px;
}

.system_in p,
.system_in2 p {
    font-family: 'Lora', serif;
    font-weight: 100;
    margin: 0 0 5px 0;
}

.system_in p,
.system_in h3 {
    color: #fff;
}

.system_in2 p,
.system_in2 h3 {
    color: #000;
}

.system_in p,
.system_in2 p {
    line-height: 20px;
    font-size: 14px;
}

.system_img {
    height: 100%;
    position: relative;
    overflow: hidden;
    width: 40%;
}

.system_img img {
    width: 100%;
    left: 0;
    top: 0;
    height: auto;
    vertical-align: top;
}

.system_img:hover .picture_tab {
    transition: all 0.3s ease-out;
    -webkit-transition: all 0.3s ease-out;
    -moz-transition: all 0.3s ease-out;
    -o-transition: all 0.3s ease-out;
    border-bottom-color: #fced38;
}

.picture_tab {
    display: block;
    position: absolute;
    bottom: 0;
    left: 0;
    border-right: 120px solid transparent;
    border-bottom: 120px solid #a39869;
}

.picture_tab p {
    font-family: Cinzel;
    position: absolute;
    width: 120px;
    bottom: -105px;
    left: 23px;
    text-decoration: none;
    color: #000;
    font-size: 30px;
}

.ss {
    overflow: hidden;
    font-family: 'Lora', serif;
    font-weight: 100;
    font-size: 13px;
}

.ss_in {
    float: left;
    width: 50%;
    padding: 10px;
}

.ss_in img {
    width: 100%;
}

.ss_in table {
    display: table;
    width: 100%;
}

.ss_in th {
    width: 100px;
    text-align: center;
}

.ss_in td {
    padding: 5px 5px 5px 10px;
}

.woman {
    background-color: #e8a6b2;
    color: #000;
}

.man {
    background-color: #a6c1e8;
    color: #000;
}


/* フッター */

.footer {
    margin: 0;
    padding: 0;
    height: 120px;
    text-align: center;
    background-color: #F0F0F5;
    border-top: solid 1px #aaa;
}

.footer img {
    margin: 30px 0 0 0;
}

.footer p {
    font-family: Cinzel;
    margin-top: 3px;
    font-size: 10px;
    color: #000;
}


/*########################################################*/

@media(max-width:768px) {

    .header img {
        width: 160px;
    }

    .submenu_container h1 {
        font-size: 25px;
    }

    .system_info,
    .system_info2 {
        padding: 30px;
        padding-bottom: 5px;
        width: 100%;
    }

    .system_in {
        height: auto;
    }

    .system_in h2,
    .system_in2 h2 {
        font-size: 30px;
    }

    .system_in h3,
    .system_in p,
    .system_in2 h3,
    .system_in2 p {
        margin-bottom: 5px;
    }

    .system_in p,
    .system_in2 p {
        line-height: 23px;
    }

    .system_img,
    .system_img2,
    .system_img3 {
        position: relative;
        width: 100%;
        height: auto;
        padding: 0 30px 30px 30px;
    }

    .picture_tab {
        bottom: 30px;
        left: 30px;
    }

    .ss {
        font-size: 13px;
    }

    .ss_in {
        float: none;
        width: 100%;
    }

    .spec h1 {
        margin: 0 0 10px 0;
    }

    .spec h2 {
        border-bottom: solid 1px #aaa;
        margin: 0 0 -10px 0;
    }
}